clc
Vspan = [0 5]; % Range for the independent variable i.e.volume of the reactor
y0 = [315; 305.; 0]; % Initial values for the dependent variables Ta,T, and x

[v y]=ode45(@ODEfun,Vspan,y0);

plot(v,y(:,1),v,y(:,2));
legend('T_a','T')
ylabel('T(K)');
xlabel('V(m^3)');
axis([0 5 300 400]);
title('Temp profile down the reactor for constant Ta case')



